Download Software
Release Notes 11
1The version number in this file name does not match any Fireware version number.
2There is a license required for this premium client, with a 30-day free trial available with download.
3Click here for more information about MVLS. If you have a VPN bundle ID for macOS, it must be updated on
the license server to support the macOS 3.00 or later client. To update your bundle ID, contact WatchGuard
Customer Support. Make sure to have your existing bundle ID available to expedite the update.
4SSO Agent v12.5.4 supports Fireware v12.5.4 or higher only. Before you install SSO Agent v12.5.4, you must
upgrade the Firebox to Fireware v12.5.4 or higher. If you install SSO Agent v12.5.4, we recommend that you
upgrade all SSO Clients to v12.5.4. You cannot use SSO Client v12.5.4 with versions of the SSO Agent lower
than v12.5.4. Fireware v12.6.2 supports previous versions of the SSO Agent.
Terms of Use | Privacy Policy | DMCA Policy
2006-2021 Rsmanuals.com